fields:
    name:
        label: Name
        span: auto
        type: text
    value:
        label: Value
        span: auto
        type: text
    description:
        label: Description
        span: auto
        type: text
    filter_group:
        label: 'Filter Grupbasy'
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
